/*Phone Number Input "hack"*/
.phone-number .col-xs-3::after{
    content: "-";
    position:absolute;
    right: 5px;
    color: black;
    border: 0px solid;
    top: 5px;
}

.phone-number .col-xs-4{
    width:25%;
}

.phone-number .col-xs-3, .phone-number .col-xs-4{

    padding-left:0;
}

.tel-3d{ max-width: 4em !important;}
.tel-4d{ max-width: 5em !important;}

input.small {
    max-width:8em !important;
}
.help-block {
    font-size:smaller;
}

/* selectively display text in either desktop or mobile */
span.mobile {
    display: none;
}
span.desktop {
    display: inline;
}
@media screen and (max-width: 750px) {
    span.mobile {
        display: inline;
    }
    span.desktop {
        display: none;
    }
}

.btn-add {
    padding:0px 8px 0px 8px;
    margin:5px;
    font-size:medium;
}

.copy-btn {
    background-image: url( '/images/clipboard.png' );
    background-size: 20px 20px;
    height: 20px;
    width: 20px;
    border:0px;
    display: inline;
}
.copy-btn:disabled {
    display: none;
}
.input-group {
    white-space: nowrap;
}
.form-group {
    padding-bottom: 2px;
    margin-bottom: 1px;
}
.card-header {
    padding-top:1px;
    padding-bottom:1px;
}

.alert {
    background: red;
    font-weight: bold;
    font-size: larger;
}
